
        






;
}

/**umb_name:Image Responsive*/
.img_responsive img {
	max-width:100%;
	height:auto;
}

/**umb_name:Add Padding Around Image*/
.Add_Padding_Around_Image {
	padding:10px;
	float: left;
}

/**umb_name:Clear Image*/
.ClearImage {
	display:block;
	clear:both;
}

/**umb_name:Inline Image*/
.InlineImage img {
	float:left;
	display:inline-block;
}

/**umb_name:Purple*/
.Purple {
	color:#5a4494;
}

/**umb_name:White*/
.White {
	color:#ffffff;
}

/**umb_name:Green*/
.Green {
	color:#00bf9a;
}

/**umb_name:White Hyperlink*/
.White a {
	color:white;
}

/**umb_name:Black*/
.Black {
	color:#000;
}

/**umb_name:Remove Underline*/
.RemoveUnderline {
	text-decoration:none !important;
}

/**umb_name:Font Size 14px*/
.font14 {
	font-size:14px;
}

/**umb_name:Font Size 16px*/
.font16 {
	font-size:16px;
}

/**umb_name:Font Size 18px*/
.Font18 {
	font-size:18px;
}

/**umb_name:Font Size 22px*/
.Font22 {
	font-size:22px;
}

/**umb_name:Font Size 26px*/
.font26 {
	font-size:26px;
}

/**umb_name:Font Size 30px*/
.font30 {
	font-size:30px;
}

/**umb_name:Font Size 32px*/
.font32 {
	font-size:32px;
}

/**umb_name:Font Size 38px*/
.font38 {
	font-size:38px;
}

/**umb_name:Font Size 42px*/
.font42 {
	font-size:42px;
}

/**umb_name:Font Size 48px*/
.font48 {
	font-size:48px;
}

/**umb_name:Font Size 52px*/
.font52 {
	font-size:52px;
}

/**umb_name:Font Size 60px*/
.font60 {
	font-size:60px;
}

/**umb_name:Grey Overlay*/
.grey-overlay {
	background-color:#62656860;
	padding-left:10px;
	padding-right:10px;
}

/**umb_name:Blue Overlay*/
.blue-overlay {
	background-color:#273f52;
	padding-left:10px;
	padding-right:10px;
}
